/*
Theme Name:  Zuka Child
Theme URI:  https://themeforest.net/user/la-studio?ref=LA-Studio
Description:  Theme to support tutsplus tutorial. Child theme for the Twenty Nineteen theme.
Author:  Ness
Textdomain:  zukachild
Author URI:  https://themeforest.net/user/la-studio?ref=LA-Studio
Template:  zuka
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

.woocommerce #ship-to-different-address input{display:none!important;}

h3#ship-to-different-address{margin: 45px 0!important;}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox{font-weight: normal;line-height: 1.2;font-size: 20px;}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox:after {content: "";width: 50px;display: block;margin-top: 10px;border-bottom-width: 2px;border-bottom-style: solid;border-color: inherit;}

.shipping_address{display:block!important;}

tr.woocommerce-shipping-totals.shipping{display:none!important;}

.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2 {width: 100%;}
.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2 address{margin-bottom:0;display:none;}

p.woocommerce-customer-details--phone {
    margin-bottom: 0;
}

.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2 {
    padding-top: 20px;
}

p#billing_country_field{display:none!important;}

.booked-calendar i{font-family:"FontAwesome";font-style:normal;}


.role-settore_a .order-1{order:2;}
.role-settore_a .order-2{order:1;}
.role-settore_a .order-3{order:3;}
.role-settore_a .settore-b{display:none;}
.role-settore_a .settore-c{display:none;}


.role-settore_b .order-1{order:1;}
.role-settore_b .order-2{order:2;}
.role-settore_b .order-3{order:3;}
.role-settore_b .settore-a{display:none;}
.role-settore_b .settore-c{display:none;}


.role-settore_c .order-1{order:1;}
.role-settore_c .order-2{order:3;}
.role-settore_c .order-3{order:2;}
.role-settore_c .settore-a{display:none;}
.role-settore_c .settore-b{display:none;}


.am-advsc__slots-heading, .am-progress-bar, .am-fs__payments-sentence{ display: none!important; }

div#messaggio-logistico strong { font-weight: 700 !important; }

form.el-form.el-form--default.el-form--label-top.am-fs__info-form {
    display: none !important;
}



dd.variation-InformazioniAppuntamento,
dd.variation-AppointmentInfo{width: 100%;}
dd.variation-InformazioniAppuntamento p,
dd.variation-AppointmentInfo p { width: 100%; display: inline-block!important; }
dd.variation-InformazioniAppuntamento p:nth-last-child(2),
dd.variation-InformazioniAppuntamento p:last-child,
dd.variation-AppointmentInfo p:nth-last-child(2),
dd.variation-AppointmentInfo p:last-child { display: none!important; }


span.am-oit__img-placeholder {
    display: none !important;
}